.button-theme_cart {
    --color-text: var(--color-button-cart-text, #fff);
    --color-background: var(--color-button-cart-background, #BEE120);
    --color-border: none;
    --color-text-hover: var(--color-button-cart-text-hover, var(--color-text));
    --color-background-hover: var(--color-button-cart-background-hover, #EBEBEB);
    --color-border-hover: none; 
}

.header-phones {
    --font-size: 14px;
    --line-height: 20px;
    --font-weight: 700;
    --color: var(--header-top-phone-font-color, #333);
    --color-hover: var(--header-top-menu-font-hover-color, #BEE120);
}

:root{
    --color-hover:#BEE120;
}